» Ubuntu » Pakete

Error

two or more packages specified (dcoprss hardy-backports)